{
  "sections": {
    "slideshow_v17_aJ7gey": {
      "type": "slideshow-v1",
      "blocks": {
        "slideshow_AFdRXr": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "reverse_text": true,
            "subtitle": "TRENDING 2026",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-down",
            "title": "Enjoy this <br>Summer Trend",
            "title_font_size": 7,
            "title_font_weight": 300,
            "title_animation": "fade-left",
            "description": "",
            "description_font_size": 2,
            "description_font_weight": 300,
            "description_animation": "fade-left",
            "sidetext": "",
            "sidetext_font_size": 1.4,
            "sidetext_font_weight": 500,
            "sidetext_animation": "none",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 3,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop_animation": "none",
            "image_mobile_animation": "none",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider_4_1.jpg",
            "background_image_mobile": "shopify://shop_images/slider_4_1.jpg",
            "use_parallax": false,
            "background_image_animation": "fade",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_i6yw4j": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "reverse_text": true,
            "subtitle": "TRENDING 2026",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-down",
            "title": "Enjoy this <br>Summer Trend",
            "title_font_size": 7,
            "title_font_weight": 300,
            "title_animation": "fade-left",
            "description": "",
            "description_font_size": 2,
            "description_font_weight": 300,
            "description_animation": "fade-left",
            "sidetext": "",
            "sidetext_font_size": 1.4,
            "sidetext_font_weight": 500,
            "sidetext_animation": "none",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 3,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop_animation": "none",
            "image_mobile_animation": "none",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider_4_2.jpg",
            "background_image_mobile": "shopify://shop_images/slider_4_2.jpg",
            "use_parallax": false,
            "background_image_animation": "fade",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "slideshow_AFdRXr",
        "slideshow_i6yw4j"
      ],
      "name": "t:sections.slideshow_v17.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "section_height_desktop": 892,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0,
        "icon_1": "",
        "link_1": "",
        "icon_2": "",
        "link_2": "",
        "icon_3": "",
        "link_3": "",
        "icon_4": "",
        "link_4": "",
        "social_animation": "none"
      }
    },
    "product_v2_eWEPFB": {
      "type": "product-v2",
      "blocks": {
        "tab_B3fCdC": {
          "type": "tab",
          "settings": {
            "tab_title": "New Products",
            "tab_collection": "collection-title-style-03",
            "tab_limit": 9
          }
        },
        "tab_rj4Jix": {
          "type": "tab",
          "settings": {
            "tab_title": "Best Sellers",
            "tab_collection": "collection-title-style-02",
            "tab_limit": 9
          }
        },
        "tab_Ckdbxr": {
          "type": "tab",
          "settings": {
            "tab_title": "Sale Products",
            "tab_collection": "collection-title-style-01",
            "tab_limit": 9
          }
        }
      },
      "block_order": [
        "tab_B3fCdC",
        "tab_rj4Jix",
        "tab_Ckdbxr"
      ],
      "name": "t:sections.product_v2.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_size": 3,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "banner_countdown_v2_DDY4fW": {
      "type": "banner-countdown-v2",
      "name": "t:sections.banner_countdown_v2.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Deal of the day",
        "subtitle": "Arthur staffpic collection",
        "countdown_time": "October 14, 2026",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "button_text": "Shop now",
        "button_link": "shopify://collections/all",
        "button_mode": "dark",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 3,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/deal_v2.jpg",
        "background_image_mobile": "shopify://shop_images/deal_v2.jpg",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "blog_v4_GmdxWG": {
      "type": "blog-v1",
      "name": "t:sections.blog_v4.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Our Blog",
        "description": "Makeup essentials that won’t break you out",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "9/8",
        "button_text": "read more",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "brand_v3_C8DUin": {
      "type": "brand-v3",
      "blocks": {
        "brand_xcbPfm": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-1_ba6a4917-78cd-47d3-ad31-89c93df60140.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_YerjHX": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-2_0dfbc4ba-1b5e-4b17-ba7b-57d354eb8e3b.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_LJFEzj": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-3_e67abf91-901b-489c-83b0-78ef87f5a64c.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_jAnD4y": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-4_7f180f5b-6bfe-4789-b705-15d0a43ec97e.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_YkinbK": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-5_0333ba4f-94e9-4a63-9d02-a00274eb51be.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        }
      },
      "block_order": [
        "brand_xcbPfm",
        "brand_YerjHX",
        "brand_LJFEzj",
        "brand_jAnD4y",
        "brand_YkinbK"
      ],
      "name": "t:sections.brand_v2.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_limit": 4,
        "gap": 30,
        "auto_play": false,
        "title": "",
        "subtitle": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 70
      }
    },
    "newsletter_v4_tf3fLk": {
      "type": "newsletter-v4",
      "name": "t:sections.newsletter_v4.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Newletters",
        "subtitle": "Get the latest news & updates from Arthur",
        "svg": "<svg xmlns=\"http://www.w3.org/2000/svg\" enable-background=\"new 0 0 24 24\" height=\"40\" viewbox=\"0 0 24 24\" width=\"25\"><path d=\"m8.75 17.612v4.638c0 .324.208.611.516.713.077.025.156.037.234.037.234 0 .46-.11.604-.306l2.713-3.692z\"></path><path d=\"m23.685.139c-.23-.163-.532-.185-.782-.054l-22.5 11.75c-.266.139-.423.423-.401.722.023.3.222.556.505.653l6.255 2.138 13.321-11.39-10.308 12.419 10.483 3.583c.078.026.16.04.242.04.136 0 .271-.037.39-.109.19-.116.319-.311.352-.53l2.75-18.5c.041-.28-.077-.558-.307-.722z\"></path></svg>",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#f4f4f4",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow_v17_aJ7gey",
    "product_v2_eWEPFB",
    "banner_countdown_v2_DDY4fW",
    "blog_v4_GmdxWG",
    "brand_v3_C8DUin",
    "newsletter_v4_tf3fLk"
  ]
}